Bug 980730 - [EAP610 Development Guide JP] 5.2.2. Features of JBoss Logging
[EAP610 Development Guide JP] 5.2.2. Features of JBoss Logging
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Depends On:
  Show dependency treegraph
Reported: 2013-07-03 02:59 EDT by Takayoshi Kimura
Modified: 2014-08-19 01:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.10 Build Name: 11864, Development Guide-6.1-3 Build Date: 23-05-2013 03:02:03 Topic ID: 31020-441287 [Specified]
Last Closed: 2014-08-19 01:07:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Rostislav Svoboda 2013-07-04 07:01:29 EDT
Granting qa_ack, will ask Takayoshi Kimura to review fix as we don't have such language skills ;)

Note You need to log in before you can comment on or make changes to this bug.